[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETDOUBLECLKHEIGHT

Used to set the height (in pixels) for the rectangle around the first mouse click in a double-click sequence. The second mouse click must be within the rectangle to be handled as a double-click event.

## Declaration

Source position: lcltype.pp line 2051

`const SPI_SETDOUBLECLKHEIGHT = 30;`